Subject: Re: 600867896 // WARRANTY CLAIM
From: Christian Mendoza <[email-masked]>
To: Chirin Khawatmi <[email-masked]>
Cc: Jeremie Jizmundo <[email-masked]>, customer care <[email-masked]>
Date: Tue, 18 Aug 2020 19:17:47 +0800
List-Id: <ccteam.mumzworld.com>

Hi Chirin,

Please see the below images.

Thank you and Best Regards,

On Mon, Aug 17, 2020 at 6:53 PM Chirin Khawatmi <[email-masked]>
wrote:

> Hi Team,
>
> We are sorry to hear this complaint on the customers behalf.
> We have spare wheels in the warehouse which can be delivered to the
> customer. This issue should not happen again.
> If the customer can send us images of how the wheel was broken we can look
> into the issue in more detail.
>
>
> On Mon, Aug 17, 2020 at 2:05 PM Christian Mendoza <[email-masked]>
> wrote:
>
>> Hi Team,
>>
>> Customer is complaining about the quality of the ordered item.
>>
>> AWL-BB4
>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=699716> Bumble
>> & Bird - Robin Compact Stroller - Dark Grey 1
>> As per the customer:
>>
>> Hi
>> I bought this trolley in May. A week ago I was on vacation and it’s was
>> the 2nd time I use it because its not my main trolley. We were in the hotel
>> buggy and it was folded up with us and suddenly we heard a voice - it was
>> one of the wheels got separated from the trolly and got broken - I just
>> want to say where is the safety in this trolley? What if my baby was in it?
>> Please for your action and advise
>>
>> Thank you and Best Regards,
>>
>>
>
> --
>
> *Chirin Khawatmi*
> International Brand Manager
>
> *P* +971 58 530 5300
> *E* [email-masked] <[email-masked]>
>
>
> *A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai, UAE
>
>
> Confidentiality Notice: This e-mail message, including any attachments, is
> for the sole use of the intended recipient(s) and may contain confidential
> and privileged information. Any unauthorized review, use, disclosure or
> distribution of this information is prohibited, and may be punishable by
> law. If this was sent to you in error, please notify the sender by reply
> e-mail and destroy all copies of the original message. Please consider the
> environment before printing this e-mail.
>